Get the reflected Fiber instance

- « ReflectionFiber::getExecutingLine

- ReflectionFiber::getTrace »

- PHP Manual
- ReflectionFiber
- Get the reflected Fiber instance

# ReflectionFiber::getFiber

(PHP 8 >= 8.1.0)

ReflectionFiber::getFiber — Get the reflected Fiber instance

### Description

public ReflectionFiber::getFiber(): Fiber

Returns the Fiber instance being reflected.

### Parameters

This function has no parameters.

### Return Values

The Fiber instance being reflected.